@font-face {
  font-family: "iconfont"; /* Project id 4795122 */
  src: url('iconfont.woff2?t=1786522325995') format('woff2'),
       url('iconfont.woff?t=1786522325995') format('woff'),
       url('iconfont.ttf?t=1786522325995') format('truetype'),
       url('iconfont.svg?t=1786522325995#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-result-fail:before {
  content: "\e6b1";
}

.icon-rpa-channel-kuaishou:before {
  content: "\e6b0";
}

.icon-task-menu-pending:before {
  content: "\e6b7";
}

.icon-task-menu-executed:before {
  content: "\e6b8";
}

.icon-task-menu-created:before {
  content: "\e6b9";
}

.icon-menu-task:before {
  content: "\e6ba";
}

.icon-task-menu-new-task:before {
  content: "\e6b5";
}

.icon-task-menu-new-lead:before {
  content: "\e6b6";
}

.icon-scrm-admin-menu-lead-visit:before {
  content: "\e67a";
}

.icon-scrm-admin-menu-online-activity:before {
  content: "\e67d";
}

.icon-scrm-admin-menu-interaction-management:before {
  content: "\e67e";
}

.icon-scrm-admin-menu-intention-management:before {
  content: "\e6ad";
}

.icon-scrm-admin-menu-template-management:before {
  content: "\e6ae";
}

.icon-scrm-admin-menu-customer-management:before {
  content: "\e6af";
}

.icon-scrm-admin-menu-lead-tracking:before {
  content: "\e679";
}

.icon-scrm-operation-menu-launch-activity:before {
  content: "\e6b3";
}

.icon-menu-scrm:before {
  content: "\e671";
}

.icon-menu-rpa:before {
  content: "\e675";
}

.icon-shanchutupian:before {
  content: "\e6aa";
}

.icon-letter:before {
  content: "\e6ab";
}

.icon-express:before {
  content: "\e6ac";
}

.icon-download:before {
  content: "\e6a9";
}

.icon-notice:before {
  content: "\e664";
}

.icon-reply-received:before {
  content: "\e665";
}

.icon-received-likes:before {
  content: "\e666";
}

.icon-at:before {
  content: "\e667";
}

.icon-settings:before {
  content: "\e668";
}

.icon-system-notice:before {
  content: "\e670";
}

.icon-rpa-channel-xiaohongshu:before {
  content: "\e661";
}

.icon-rpa-channel-douyin:before {
  content: "\e662";
}

.icon-rpa-channel-shipinhao:before {
  content: "\e663";
}

.icon-finish:before {
  content: "\e6a7";
}

.icon-img-next:before {
  content: "\e660";
}

.icon-logo-navbar-new1:before {
  content: "\e65f";
}

.icon-talk:before {
  content: "\e6a8";
}

.icon-zhushi:before {
  content: "\e65e";
}

.icon-bufenhuankuan:before {
  content: "\e65c";
}

.icon-weihuankuan:before {
  content: "\e65b";
}

.icon-dismiss:before {
  content: "\e65a";
}

.icon-copy:before {
  content: "\e6a6";
}

.icon-quotation_mark:before {
  content: "\e6a5";
}

.icon-banner:before {
  content: "\e6a0";
}

.icon-script:before {
  content: "\e6a1";
}

.icon-communicate:before {
  content: "\e6a2";
}

.icon-discount:before {
  content: "\e6a3";
}

.icon-shunfeng:before {
  content: "\e6a4";
}

.icon-submit-complaint:before {
  content: "\e65d";
}

.icon-debt-menu-headquarters-collaboration:before {
  content: "\e657";
}

.icon-debt-menu-complaint-record:before {
  content: "\e658";
}

.icon-debt-menu-collection-record:before {
  content: "\e659";
}

.icon-debt-menu-commission-statistics:before {
  content: "\e651";
}

.icon-debt-menu-collection-management:before {
  content: "\e652";
}

.icon-debt-menu-salesman-level:before {
  content: "\e653";
}

.icon-debt-menu-customer-management:before {
  content: "\e654";
}

.icon-debt-menu-letter-sent:before {
  content: "\e655";
}

.icon-debt-menu-collection-todo:before {
  content: "\e656";
}

.icon-menu-debt:before {
  content: "\e650";
}

.icon-dept-add:before {
  content: "\e69f";
}

.icon-cancel:before {
  content: "\e64f";
}

.icon-menu-okr:before {
  content: "\e646";
}

.icon-menu-performance:before {
  content: "\e647";
}

.icon-menu-account:before {
  content: "\e64e";
}

.icon-daipingding:before {
  content: "\e643";
}

.icon-yiwancheng:before {
  content: "\e644";
}

.icon-daiqueren:before {
  content: "\e645";
}

.icon-zongrenshu:before {
  content: "\e642";
}

.icon-daitianxie:before {
  content: "\e640";
}

.icon-not-started:before {
  content: "\e69e";
}

.icon-tingyong:before {
  content: "\e69d";
}

.icon-explanation:before {
  content: "\e69c";
}

.icon-performance-menu-tracking:before {
  content: "\e63f";
}

.icon-performance-menu-assess:before {
  content: "\e69b";
}

.icon-expired:before {
  content: "\e69a";
}

.icon-reject:before {
  content: "\e698";
}

.icon-in-progress:before {
  content: "\e699";
}

.icon-step2:before {
  content: "\e648";
}

.icon-step3:before {
  content: "\e649";
}

.icon-chengfa:before {
  content: "\e64a";
}

.icon-step4:before {
  content: "\e64b";
}

.icon-jiangli:before {
  content: "\e64c";
}

.icon-step1:before {
  content: "\e64d";
}

.icon-performance-menu-written:before {
  content: "\e641";
}

.icon-performance-menu-write:before {
  content: "\e63d";
}

.icon-performance-menu-assessment:before {
  content: "\e63e";
}

.icon-logo-navbar-new:before {
  content: "\e63c";
}

.icon-followed:before {
  content: "\e63b";
}

.icon-follow:before {
  content: "\e63a";
}

.icon-xiala1:before {
  content: "\e697";
}

.icon-up-arrow:before {
  content: "\e638";
}

.icon-down-arrow:before {
  content: "\e639";
}

.icon-rotate:before {
  content: "\e615";
}

.icon-upload:before {
  content: "\e616";
}

.icon-auto_flag:before {
  content: "\e696";
}

.icon-dept:before {
  content: "\e694";
}

.icon-history:before {
  content: "\e695";
}

.icon-keywords:before {
  content: "\e683";
}

.icon-clear:before {
  content: "\e682";
}

.icon-expandOrCollapse:before {
  content: "\e614";
}

.icon-date:before {
  content: "\e681";
}

.icon-logo-navbar:before {
  content: "\e62a";
}

.icon-page-empty:before {
  content: "\e635";
}

.icon-gengxinshezhishoudong:before {
  content: "\e633";
}

.icon-page-error:before {
  content: "\e637";
}

.icon-double-arrow:before {
  content: "\e678";
}

.icon-slide-arrow:before {
  content: "\e67f";
}

.icon-shibaixiaotubiao:before {
  content: "\e636";
}

.icon-changjingyongtuchenggong:before {
  content: "\e634";
}

.icon-enable:before {
  content: "\e632";
}

.icon-disable:before {
  content: "\e631";
}

.icon-edit:before {
  content: "\e630";
}

.icon-loop-icon:before {
  content: "\e680";
}

.icon-dituquanbushouqi:before {
  content: "\e62f";
}

.icon-leixinggeren:before {
  content: "\e620";
}

.icon-ditusuoxiao:before {
  content: "\e621";
}

.icon-leixingbumen:before {
  content: "\e622";
}

.icon-leixinggongsi:before {
  content: "\e623";
}

.icon-shoucangcaozuo:before {
  content: "\e624";
}

.icon-yishoucangcaozuo:before {
  content: "\e625";
}

.icon-loop:before {
  content: "\e626";
}

.icon-jinduyiwanchengbiaoshi:before {
  content: "\e627";
}

.icon-huidaodingbu:before {
  content: "\e628";
}

.icon-jinduweiwanchengbiaoshi:before {
  content: "\e629";
}

.icon-gengxinshezhizidong:before {
  content: "\e62b";
}

.icon-more:before {
  content: "\e62c";
}

.icon-ditufangda:before {
  content: "\e62d";
}

.icon-dituquanbuzhankai:before {
  content: "\e62e";
}

.icon-zidonggengxinbiaoshi:before {
  content: "\e61f";
}

.icon-piliangdaoruchengyuan:before {
  content: "\e61e";
}

.icon-tianjiabumen:before {
  content: "\e617";
}

.icon-tianjiachengyuan:before {
  content: "\e61d";
}

.icon-a-huaban1:before {
  content: "\e611";
}

.icon-okr-menu-board:before {
  content: "\e68f";
}

.icon-okr-menu-department:before {
  content: "\e691";
}

.icon-okr-menu-follow:before {
  content: "\e692";
}

.icon-okr-menu-mine:before {
  content: "\e690";
}

.icon-okr-menu-setting:before {
  content: "\e693";
}

.icon-role-administrator:before {
  content: "\e61b";
}

.icon-role-manager:before {
  content: "\e619";
}

.icon-role-executives:before {
  content: "\e61a";
}

.icon-role-leader:before {
  content: "\e61c";
}

.icon-corner:before {
  content: "\e68e";
}

.icon-required:before {
  content: "\e618";
}

.icon-delete:before {
  content: "\e684";
}

.icon-select:before {
  content: "\e685";
}

.icon-caret:before {
  content: "\e686";
}

.icon-close:before {
  content: "\e687";
}

.icon-deactivated:before {
  content: "\e688";
}

.icon-moban:before {
  content: "\e689";
}

.icon-file:before {
  content: "\e68a";
}

.icon-peixunshi:before {
  content: "\e68b";
}

.icon-add:before {
  content: "\e68d";
}

.icon-sousuo:before {
  content: "\e67c";
}

.icon-xiajiantou:before {
  content: "\e67b";
}

.icon-logo2:before {
  content: "\e672";
}

.icon-qiyerencai:before {
  content: "\e673";
}

.icon-gongzuotai:before {
  content: "\e674";
}

.icon-tongzhi:before {
  content: "\e676";
}

.icon-renwuzhongxin:before {
  content: "\e677";
}

.icon-duanxin:before {
  content: "\e66d";
}

.icon-xiugaimima:before {
  content: "\e66e";
}

.icon-eye-open:before {
  content: "\e66f";
}

.icon-xiala:before {
  content: "\e68c";
}

.icon-return:before {
  content: "\e66a";
}

.icon-eye-close:before {
  content: "\e669";
}

.icon-shouji:before {
  content: "\e66b";
}

.icon-logo:before {
  content: "\e66c";
}

